using System.Xml.Linq;

namespace CoverageFramework.Operator.Generator.C
{
	public class ImportGeneratorForC : IXElementGenerator
	{
		#region IXElementGenerator メンバ

		public XElement[] Generate()
		{
			return new[] {
				new XElement("TOKEN", "#include \"covman.h\"\r\n"),
			};
		}

		#endregion
	}
}